package com.platform.enums;

/**
 * @author abnerhou
 * @date 2020/4/22 17:19
 * @desciption
 */
public enum IdStarterEnum {

    COUPON_ID("1000" ,"优惠券id的初始值"),
    COUPON_HISTORY_ID("2000" ,"优惠券历史id的初始值"),
    LIVE_ROOM_ID("3000" ,"直播间ID的初始值"),
    DEFAULT_ID("9000" ,"默认的id的初始值"),

    ;

    private String starter;

    private String desc;

    IdStarterEnum(String starter, String desc) {
        this.starter = starter;
        this.desc = desc;
    }

    public String getStarter() {
        return starter;
    }

    public String getDesc() {
        return desc;
    }
}
